@charset "utf-8";



.bgbox_t{background-image: url("/bridal/beauty/images/esthetic/bg.jpg");}

.room_phlistbox li#nubq200:after{background-color: rgba(0,0,0,.2);}



@media screen and (min-width: 769px) {



}


@media screen and (max-width: 768px) {
.main_menutitle{
	padding: 10px 10px;
	font-size:2.0rem;
	text-align:center;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
	background: linear-gradient(#c29313 0%, #c18713 100%);
	border:1px solid #c29313;
	box-shadow:inset 1px 1px 0 rgba(255,255,255,0.25);
	margin: 50px 0 20px 0;
	color: #fff;
}

ul.menu {
	margin: 0 auto 50px auto;
	width: 98% !important;
}
ul.menu li {
	margin: 0 0 15px 10px !important;;
}
ul.menu li span{margin-left: 0 !important;text-align: left;display: block;margin-bottom: 5px;}

}